مشکی, بند در چند رنگ مختلف و بدنه ساعت در رنگ های مشکی، طلایی و نقره ای میباشد, طلایی
سفید
آقایان و بانوان
سازگار با بلوتوث نسخه ۵
از فرو بردن کامل ساعت در آب خودداری نمایید، این ساعت فقط در مقابل پاشش آب و رطوبت مقاوم است.
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از زبان فارسی در منو و سیستم عامل, صفحه نمایش رنگی, صفحه نمایش لمسی, ضد آب, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
50 گرم
مربع
معدنی
فلز
دارد
جنس بدنه ساعت از آلیاژ آلومینیوم میباشد
سیلیکون
سگکی ساده
لمسی خازنی
۴۵ میلی متر اینچ
Bluetooth
لیتیومی
1
دارای سنسورهای حرکتی و سلامتی، ماشین حساب
ایرپاد، شش عدد بند سیلیکونی به اضافه یک بند فلزی، شارژر وایرلس ، سیم رابط شارژ ایرپاد
متفرقه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
بعد تمرین, قبل تمرین
روزانه دو سروینگ، هر سروینگ 10 گرم (معادل دو پیمانه) را در مقدار مناسبی آب ترکیب و میل نمایید در روزهای تمرین یک سروینگ قبل تمرین و یک سروینگ بلافاصله بعد از تمرین مصرف شود. در روزهای غیر تمرین یک سروینگ بلافاصله بعد از بیدار شدن از خواب و یک سروینگ بین وعده های غذایی میل شود.
چربیسوزی شدید در دوره کات، کاهش سلولیت و ظاهر پوست پرتقالی، کنترل اشتها و هوس غذایی، افزایش انرژی و تمرکز، بهبود متابولیسم و سوزاندن کالری، سمزدایی و سلامت پوست، سفتی و tone عضلانی، کاهش احتباس آب و باریک کردن کمر
250 گرم
450 گرم
توت فرنگی
ایران
انگلستان
آقایان و خانمها
آقایان, آقایان و خانمها, خانمها
پودر
پودر
افزایش حجم عضلات, بدنسازی, افزایش سوخت و ساز
افزایش سوخت و ساز, بدنسازی, کاهش وزن, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن, تامین انرژی حین تمرین
آمینو, BCAA, گلوتامین
حجم: به اندازه 25 بار مصرف حاوی عصاره قهوه سبز و چای سبز و گوآرانا حاوی ویتامین B6 و B12 مصرف این محصول برای بانوان باردار و شیرده ممنوع است و برای افراد زیر 18 سال باید با نظارت پزشک مصرف شود تحت لیسانس ترک نوتریشن لهستان
کاهش اشتها, چربیسوز, جلوگیری از جذب چربی, افزایش انرژی
کم کربوهیدرات, بدون رنگهای مصنوعی, بدون نگهدارندههای مصنوعی, بدون GMO(بدون تغییرات ژنتیکی)
1 عدد
در صورت تپش قلب، بیخوابی، تهوع یا اضطراب، مصرف را قطع کنید.
ال کارنتین, CLA, چربی سوز, فیبر
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید